@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
h1#h1_top{
	background:#00ADA0;
	color:#FFF;
	font-size:11px !important;
	font-weight:normal;
	line-height:1.2;
	padding:3px 0;
}

h1#h1_top span{
	display:block;
	width:960px;
	margin:0 auto;
	text-align:right;
}

h2#h2_logo{
	width:374px;
	height:72px;
	position:absolute;
	top:10px;
	left:0;
}

h2#h2_logo a{
	background:url(../img/h2_logo01.jpg) no-repeat 0 0;
	display:block;
	width:374px;
	height:72px;
}

/* div
---------------------------------------------- */
div#header{border-bottom:3px solid #CCCCCC;}

div#header_inner{
	width:960px;
	height:154px;
	margin:0 auto;
	position:relative;
}

/*--ul#nav_language--*/
ul#nav_language{
	overflow:hidden;
	position:absolute;
	top:20px;
	right:0;
}

ul#nav_language li{float:left;}

ul#nav_language li a{
	display:block;
	width:36px;
	height:21px;
}

ul#nav_language li.n01 a{background:url(../img/nav_language01.gif) no-repeat 0 0;}
ul#nav_language li.n02 a{background:url(../img/nav_language01.gif) no-repeat -36px 0;}

ul#nav_language li.n01 a:hover,
ul#nav_language li.n01 a.active{background:url(../img/nav_language01.gif) no-repeat 0 -21px;}
ul#nav_language li.n02 a:hover,
ul#nav_language li.n02 a.active{background:url(../img/nav_language01.gif) no-repeat -36px -21px;}

ul#nav_language li span{display:none;}

/*--ul#nav_header--*/
ul#nav_header{
	overflow:hidden;
	position:absolute;
	top:60px;
	right:0;
}

ul#nav_header li{float:left;}

ul#nav_header li a{
	display:block;
	height:13px;
}

ul#nav_header li.h01{width:83px;}
ul#nav_header li.h02{width:110px;}
ul#nav_header li.h03{width:54px;}

ul#nav_header li.h01 a{background:url(../img/nav_header01.gif) no-repeat 0 0;}
ul#nav_header li.h02 a{background:url(../img/nav_header01.gif) no-repeat -83px 0;}
ul#nav_header li.h03 a{background:url(../img/nav_header01.gif) no-repeat -193px 0;}

ul#nav_header li.h01 a:hover{background:url(../img/nav_header01.gif) no-repeat 0 -13px;}
ul#nav_header li.h02 a:hover{background:url(../img/nav_header01.gif) no-repeat -83px -13px;}
ul#nav_header li.h03 a:hover{background:url(../img/nav_header01.gif) no-repeat -193px -13px;}

ul#nav_header li span{display:none;}

/*--ul#nav_global--*/
ul#nav_global{
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:-3px;
	border-bottom:3px solid #00ADA0;
}

ul#nav_global li{float:left;}

ul#nav_global li a{
	display:block;
	width:240px;
	height:60px;
}

ul#nav_global li.g01 a{background:url(../img/nav_global01.jpg) no-repeat 0 0;}
ul#nav_global li.g02 a{background:url(../img/nav_global01.jpg) no-repeat -240px 0;}
ul#nav_global li.g03 a{background:url(../img/nav_global01.jpg) no-repeat -480px 0;}
ul#nav_global li.g04 a{background:url(../img/nav_global01.jpg) no-repeat -720px 0;}

ul#nav_global li.g01 a:hover{background:url(../img/nav_global01.jpg) no-repeat 0 -60px;}
ul#nav_global li.g02 a:hover{background:url(../img/nav_global01.jpg) no-repeat -240px -60px;}
ul#nav_global li.g03 a:hover{background:url(../img/nav_global01.jpg) no-repeat -480px -60px;}
ul#nav_global li.g04 a:hover{background:url(../img/nav_global01.jpg) no-repeat -720px -60px;}

ul#nav_global li span{display:none;}

/* p
---------------------------------------------- */
p#logo_tsukuba{
	position:absolute;
	top:20px;
	left:414px;
	margin-bottom:0;
}

p#logo_tsukuba a{
	background:url(../img/img_logo01.jpg) no-repeat 0 0;
	width:207px;
	height:50px;
	display:block;
}

p#logo_tsukuba span{display:none;}

p#browser{
	margin:20px 0;
	text-align:center;
}

p#browser a{
	color:#00A3FF;
	text-decoration:underline;
}

p#browser a:hover{
	color:#AAD200;
	text-decoration:none;
}

